Subject: RE: [mobile-ip] Re: I-D ACTION:draft-ietf-mobileip-nat-traversal-03.txt

From: [email-masked]
Date: Fri, 7 Jun 2002 10:52:25 -0500

Bjorn,

Thanks for noting the conflict with the type numbers planned for
interop use in the IANA section. The IANA section will be updated
in the new version of the I-D.

-Basavaraj

> 
> On Mon, Jun 03 2002, at 07:37:47 -0400, 
> [email-masked] wrote:
> > A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> > This draft is a work item of the IP Routing for 
> Wireless/Mobile Hosts Working Group of the IETF.
> > 
> > 	Title		: Mobile IP NAT/NAPT Traversal using 
> UDP Tunnelling
> > 	Author(s)	: H. Levkowetz, S. Vaarala
> > 	Filename	: draft-ietf-mobileip-nat-traversal-03.txt
> > 	Pages		: 31
> > 	Date		: 31-May-02
> > 	
> 
> Section 7, "IANA Considerations" says:
> 
>   Likewise, the values for the "Tunnel Request" and "Tunnel Reply"
>   extension type fields in Section 3.1 and Section 3.2 must 
> be assigned
>   from the numbering space defined for Mobile IP extensions as defined
>   in RFC 3220 [10].  For interoperability testing until values are
>   assigned, the values 41 and 141 are suggested.
> 
> 
> Type 41 has been used for the Unsolicitated MN-FA Key Material
> type for quite some time. I suggest the the recommended values for
> interoperability testing are 51 and 151 respectively. These values
> have previously been used by at least three MIP implementations for
> interoperabilty testing.
> 
> I am about to put up a web page of type and subtype numbers that have
> not yet been blessed by the IANA. This should ease interoperability
> testing. I will inform the URL to this list when I have the page done.
> 
> Regards,
> Björn
> 
> -- 
> Björn Andersson <[email-masked]>                       +358 
> 50 341 2556
> Lifix Systems Oy <http://www.lifix.fi/>                 PGP 
> id 5AFC144B
> Innopoli 2, Tekniikantie 14, FIN-02150 Espoo
>